For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get SupportGet a demo
  • Get Started
    • Welcome
    • Quickstart
  • Webhooks
    • Introduction
    • Creating a Webhook
    • Available Webhooks
  • Public API Reference (Beta)
    • Applicants/Candidates
    • Contacts/Managers
    • Clients/Departments
  • Internal API Reference
    • Applicants/Candidates
        • POSTAdd Resume with File
        • DELDelete an Applicant Resume
        • GETGet All Applicant Resumes
        • GETGet Latest Resume
        • GETGet Word Map for a resume
        • POSTParse Resume Text
        • POSTSave an Applicant Resume
        • POSTUpdate Duplicate
        • POSTUpload a Resume File
    • Clients/Departments
    • Contacts/Managers
LogoLogo
Get SupportGet a demo
Internal API ReferenceApplicants/CandidatesResumes

Upload a Resume File

POST
https://app.brightmove.com/ATS/app/appl/resume/
POST
/ATS/app/appl/resume/
$curl -X POST "https://app.brightmove.com/ATS/app/appl/resume/?guid=guid&name=name" \
> -H "Content-Type: application/json" \
> -d '{
> "attachment": "string"
>}'
200Successful
1{}
Save a single Resume via File Upload
Was this page helpful?
Previous

Delete Applicant Phone

Next
Built with

Headers

X-Brightmove-Company-ApiKeystringOptional
X-Brightmove-User-ApiKeystringOptional

Query parameters

guidstringRequired
namestringRequired
coverLetterbooleanOptional
publicViewbooleanOptional

Request

This endpoint expects an object.
attachmentstringRequiredformat: "binary"

Response

OK